Subject: [savi] my feedback on draft-bagnulo-savi-fcfs-00 and IETF73 SAVI meeting

From: "Hemant Singh (shemant)" <[email-masked]>
Date: Tue, 18 Nov 2008 17:01:08 -0500

Folks,
 
DHCPv6 snooping is not sufficient to fix all SAVI problems seen in an
IPv6 deployment.  Erik Nordmark was correct in the meeting to point out
that if a host moves from a switched port A to port B, how does SAVI
pick up this change in switched port information because the host may
not reinitiate DHCPv6.  The NS NUD message described in the fcfs draft
is also needed as a solution to catch such host moves.  I have yet to
read any SAVI draft but going by what was presented in the slides at the
meeting, the NS NUD solution is also needed.
 
Hemant